Get one User
Returns a single User object specified by its type and id path parameters.
A token owner needs the Users permission (system/acl/users). A user of a non-primary user group sees and manages only the users of that group; other users are not found. Nobody can deactivate or delete their own account. Client-owned tokens receive 403 Forbidden. Requests require an Organization User’s Bearer token; the AutomationV1 key is not supported.
Authorizations
Path Parameters
Query Parameters
Specify additional fields of the OrganizationUser or ClientUser objects to be included in the response.
See the selecting fields page for more information.
basic, all, created_at, updated_at, last_login_at, login_via_badge, is_deleted, roles, default_warehouse Specify additional fields of the OrganizationRole or ClientRole object to be included in the response. See the selecting fields page for more information.
all Specify additional fields of the Merchant object to be included in the response. See the selecting fields page for more information.
basic, all, code, name, status, created_at, updated_at, brands, default_brand, custom_fields Response
OK
Lists of referenced objects included by specifying optional fields. See the selecting fields page for more information.